@charset "utf-8"

* {margin: 0px; padding: 0px;}

/* base box
----------------------------------------------------------- */
hr{
	clear:both;
	margin:0px;
	padding:0px;
	visibility: hidden;
	height:0px;
	border-width: 0px;
	width: 0px;
}

img {border:none; margin:0px; padding:0px; vertical-align:bottom;}


#c_box{
	float:left;
	width:250px;
	padding:0px;
	margin:0px;
	font-size: 14px;
	line-height: 1.3em;
}
#d_box{float:left; width:490px; padding:0px; margin:0px;}


/* index
----------------------------------------------------------- */

/* C-1 blog_rssh左*/
div#c_box #e_1 {margin:0px; padding:0px;}
div#c_box #e_1 h3 {margin: 0px;}

div#c_box #e_1 #sheetbox {margin:0px 0px 15px; padding:0px 10px 0px 0px;}
div#c_box #e_1 #sheetbox p {margin:0px 0px 10px; padding:0px 0px 2px; border-bottom:1px solid #006633;}
div#c_box #e_1 #sheetbox p a {
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	color: #006600;
}
div#c_box #e_1 #sheetbox p span {
	font-weight:normal;
	margin:0px;
	padding:0 0 0 8px;
	font-size: 90%;
	color: #333333;
}


/*  d_A-2 宿泊プラン右 */
div#d_box #a_2 {margin:0px; padding:0px;}
div#d_box #a_2 #mini {
	margin:0px 0px 10px;
	padding:0px;
	border-bottom: 1px solid #006633;
}

div#d_box #a_2 #minileft {float:left; width:310px; margin:0px; padding:0px;}
div#d_box #a_2 #miniright {float:right; width:180px; margin:0px; padding:0px;}

div#d_box #a_2 #minileft h4 {
	background: url(none);
	padding: 0px 0px 5px;
	border-bottom: 1px solid #999999;
	margin: 0px 10px 10px;
	font-size: 14px;
	line-height: 1.3em;
	text-decoration: none;
}
div#d_box #a_2 #minileft p {
	margin: 0px 10px 10px;
	color: #666666;
	font-size: 12px;
	line-height: 1.3em;
}
div#d_box #a_2 #minileft h4 a {
	color: #006600;
	text-decoration: none;
}


div#d_box #a_2 #miniright img {
	margin: 0px 0px 10px;
	float: right;
	padding: 0px;
}
div#d_box #a_2 #miniright p {
	padding:0px;
	font-size:12px;
	margin: 0px;
	float: right;
}
div#d_box #a_2 #miniright p a {height: 50px; width: 170px; margin:0px; padding:0px; display:block; background:url(img/m_plan02.gif) no-repeat scroll left top;}
div#d_box #a_2 #miniright p a:hover {background:url(img/m_plan02_ov.gif) no-repeat scroll left top;}
div#d_box #a_2 #miniright p a strong {display: none;}
